Subject: New Reply Received - Total refund not showing in statement | need full refund of all items
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 13:00:18 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Total refund not showing in statement | need full refund of all items  Ticket comment <div dir="auto">Hi Team , <div dir="auto"><br></div>
<div dir="auto">As i have already told you that (butterfly printed full length legging) with me and i have return the ( Yellow Jog pant with pickets ) . </div>
<div dir="auto">Please check with your delivery guy who took a return , after taking all item he didn't gave me any confirmed list of</div>
<div dir="auto">Item's which i gave him . </div>
<div dir="auto">Its not my fault that your delivery guy did some mistake and mark that item for return which still with me.</div>
<div dir="auto">As i already sent you the picture of butterfly printed full length legging which still with me.</div>
<div dir="auto"><br></div>
<div dir="auto">My total return should be 67 but you are returning me 57.</div>
<div dir="auto">I have done first time shopping on Max app and this type of issue i am facing because of your delivery guy.  I will definitely not going to recommend Max online shopping to my any friend. </div>
<div dir="auto"><br></div>
<div dir="auto">You guy should provide the confirmation of returns item as soon as i gave item to delivery guy.</div>
<div dir="auto"><br></div>
<div dir="auto">I need my full refund 67AED . Please provide the same as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Neetu Chaudhary </div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 5 Feb 2021, 3:49 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi neetu chauhan,<br><br>Thank you for getting in touch with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.<br><br>We would like to inform you that we have already processed the refund of amount AED 55.64 to your original payment method and AED 1.40 in your my credit wallet for the returned items (Solid Polo T-shirt with Short Sleeves),(Printed Anti-Pilling Jog Pants with Pockets and Drawstring Closure) and (Butterfly Print Full Length Leggings with Elasticated Waistband).<br><br>The amount you have paid online will be refunded back to your original payment method within 7-14 business days. Please wait for 14 business days if you will not received the amount then kindly get back to us so, that we further assist.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2041820